1. AAJ78

    OP AAJ78 Newbie
    Newcomer

    Joined:
    Jul 24, 2020
    Messages:
    4
    Country:
    United States
    Hi,
    I think I've DONE every thing Right. However, i got this error code (CE-36244-9).
    1- I downloaded 4 PKG files from ps4patches . com for Version 1.11. i even download the delta file But i didn't merged it with the other 4 PKGs (4GB+4GB+4GB+3GB)
    2- I used PS4-AIO Tool V1.7.0 and i merged Pkg files and the result (Success) and The output is 1 PKG file with 15.2GB. see the attachments
    3- I Copy/Paste to the exFAT USB.
    4- I ran HEN2.1 Then i Installed the PKG File and the installation stopped at almost the end with the error Code (CE-36244-9). see the attachments.

    BTW, I tried to install the PKG and gives Message that "the package (EP000xxxxxx-whatever) has already been installed Do you want to continue installing?". then i tried to do that it stopped as well and give the same error code.
    Finally, i Checked the Game Info and the version still same V1.00. which means the Update of course didn't Installed.

    ***Update***
    I Just tried to merge what so called Delta Package with the mentioned 4 pkg files which is give a success process in PC. then in PS4 i got another error Message (CE-36246-1) even before installation begins. Just FYI only.

    Extra Info.:
    - Console PS4 Pro 5.05
    - Game is CUSA08631 (COD-WWII) (Fpkg)
    - Update pkg Files V1.11 from ps4patches . com / CUSA08631

    Really guys

    *** Please HELP! ASAP ***

    Thx a lot in advance.
     

    Attached Files:

    Last edited by AAJ78, Jul 24, 2020
  2. AAJ78

    OP AAJ78 Newbie
    Newcomer

    Joined:
    Jul 24, 2020
    Messages:
    4
    Country:
    United States
    Anything yet ?

    Please help
     
  3. IdontHavePS4

    IdontHavePS4 Advanced Member
    Newcomer

    Joined:
    Feb 6, 2019
    Messages:
    73
    Country:
    United States
    You wrote this:

    - Game is CUSA08631 (COD-WWII) (Fpkg)
    - Update pkg Files V1.11 from ps4patches . com / CUSA08631

    you can't install the official ps4 patch to fpkg...

    BTW: I suspect that patch 1.24 for COD-WWII will soon be somewhere on the internet (it will work on 5.05)
     
    KiiWii likes this.
  4. godreborn

    godreborn GBAtemp Legend
    Member

    Joined:
    Oct 10, 2009
    Messages:
    18,911
    Country:
    United States
    yeah, can't use official package unless you own the game. plus, you'd probably have to use duxa I'm assuming, since the game and patch didn't come from the same source. I know that error will be at the end of installation. the patch will be on there, but it won't be usable. seems to be some sort of bug with how the ps4 installs content.
     
  5. AAJ78

    OP AAJ78 Newbie
    Newcomer

    Joined:
    Jul 24, 2020
    Messages:
    4
    Country:
    United States

    OK I got the point. however, i tried to download same pkg from another website and now i got another error code CE-36441-8
    And actually, i want the version 1.11 that i can cheat in it.

    the actual issue here is that the game didn't go into the main menu... the only option is press X to continue and whenever i do that, i said cannot log in network please update and again back to the same annoying X again.

    Finally, if there is a complete set of the compatible update pkg for this version PLEEASE give it to me because i had a big search with no success :(

    Thx for your reply and waiting any new from you mate :)
     
  6. godreborn

    godreborn GBAtemp Legend
    Member

    Joined:
    Oct 10, 2009
    Messages:
    18,911
    Country:
    United States
    if you found the update pkg elsewhere, try duxa's repacker. you need the original package for the base game too. it's err'ing right at the end of the install, correct? I can't recall if that's the error code, but you have to do that or it will fail.
     
    KiiWii likes this.
  7. AAJ78

    OP AAJ78 Newbie
    Newcomer

    Joined:
    Jul 24, 2020
    Messages:
    4
    Country:
    United States
    Now i got another error code CE-36441-8

    now i give up merging process and i want any body have the full links for the update V1.11

    That i can play the game because such a big game like that worth been played :)

    Waiting any new about that

    Thx for your reply

    — Posts automatically merged - Please don't double post! —

    Correct.
    There is 2 points if you can help me with:
    1- Regarding duxa's repacker, please submit any TUT for it.
    2- Regarding finding update pkg for this particular version of game, i mentioned that i done big search on it and i couldn't find a full links for it (e.g. 11 parts 1 GB each but half of them are broken :( )

    If you can help me finding them, i will be much appreciated.

    Thx again for your kind reply
     
    Last edited by AAJ78, Jul 26, 2020
  8. godreborn

    godreborn GBAtemp Legend
    Member

    Joined:
    Oct 10, 2009
    Messages:
    18,911
    Country:
    United States
    a tutorial isn't really needed. you just need the base game package you installed, the update, and that's it. the program will appear to freeze, just let it do its thing (it's not frozen). it will create a new package for you. install that.
     
    KiiWii likes this.
  9. godreborn

    godreborn GBAtemp Legend
    Member

    Joined:
    Oct 10, 2009
    Messages:
    18,911
    Country:
    United States
    I've never had a repackaged update fail, so it should work for you unless something else is wrong. the only time I've ever had any package fail is with an update that came from a different source. even if you make the dump on the same system with the same disc, it has to be dumped at the same time or else it will fail. I found that out when I was dumping my disc updates. very easily correctable, but kind of an annoyance for people who aren't aware.
     
    KiiWii likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - CUSA08631, packages, update